
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/7cba342445b46872b6ca9be60c63a04b_fit.png") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d488c0bf6715fe38a9b87aebb2253b82_fit.jpg") repeat-x scroll center bottom; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_9 .btn-collapser { display: inline-block; background-color: #ffffff; border-color: #ff0000; }
#wb_element_instance5_9 .btn-collapser > .icon-bar { background-color: #ff0000; }
#wb_element_instance5_9 .btn-collapser:hover { background-color: #ffffff; border-color: #1f4863; }
#wb_element_instance5_9 .btn-collapser:hover > .icon-bar { background-color: #1f4863; }
#wb_element_instance5_9 { width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 55px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance5_9 ul { background: #ffffff none repeat left top; }
#wb_element_instance5_9 > ul { display: none; }
#wb_element_instance5_9.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5_9.collapse-expanded > ul > li { display: block; }
#wb_element_instance5_9.collapse-expanded li > ul { position: static; }
#wb_element_instance5_9.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5_9.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5_9 ul, #wb_element_instance5_9-det ul { border: 1px none #000000; }
#wb_element_instance5_9, #wb_element_instance5_9 ul, #wb_element_instance5_9-det ul { text-align: center; }
#wb_element_instance5_9 ul ul, #wb_element_instance5_9-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance5_9 li, #wb_element_instance5_9-det li { margin: 6px 20px 6px 20px; }
#wb_element_instance5_9 li a, #wb_element_instance5_9-det li a { padding: 10px 20px 10px 20px; text-transform: capitalize; border: 0px none #000000; font: normal normal 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff0000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance5_9 li.over > a, #wb_element_instance5_9 li:focus > a, #wb_element_instance5_9-det li.over > a, #wb_element_instance5_9-det li:focus > a { border: 0px none #000000; font: normal normal 16px 'Roboto',Arial,sans-serif; text-decoration: underline; color: #1f4863; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance5_9 li.active > a, #wb_element_instance5_9-det li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: underline; color: #285cbb; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance5_9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_9 p:last-child { margin-bottom: 0; }
#wb_element_instance6_9 { opacity: 1; width: auto; height: auto; max-width: 480px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance4_9 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 0px 19px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance8_9 p:last-child { margin-bottom: 0; }
#wb_element_instance8_9 { opacity: 1; width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 56px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance9_9 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 240px; min-height: 180px; max-width: 480px; max-height: 360px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_9 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance9_9 img { width: 100%; height: auto; }
#wb_element_instance9_9 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance7_9 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance7_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 45px 0px 45px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background-color: transparent; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_9 > .wb_content:before { background: transparent url("../gallery_gen/9430a136c15d5c5040f27cc9a611278e_fit.png") repeat center center; background-size: cover; opacity: 0.14; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance11_9 p:last-child { margin-bottom: 0; }
#wb_element_instance11_9 { opacity: 1; width: 100%; height: auto; max-width: 234px; margin: 5px 5px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance10_9 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_9 { margin: 5px 0px 55px 0px; }
	#wb_element_instance5_9 ul { background: transparent none no-repeat center top; }
	#wb_element_instance5_9 .btn-collapser { display: none; }
	#wb_element_instance5_9 > ul, #wb_element_instance5_9-det > ul { display: block; }
	#wb_element_instance6_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance8_9 { margin: 5px 0px 56px 0px; }
	#wb_element_instance9_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_9 { margin: 5px 5px 5px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 29px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_9 { margin: 5px 0px 55px 0px; }
	#wb_element_instance6_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance8_9 { margin: 5px 0px 56px 0px; }
	#wb_element_instance9_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_9 { margin: 5px 5px 5px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 48px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_9 { margin: 5px 0px 55px 0px; }
	#wb_element_instance6_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance8_9 { margin: 5px 0px 56px 0px; }
	#wb_element_instance9_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance11_9 { margin: 5px 5px 5px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 961px 6px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_9 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
